/* schedule all*/
.wrapper.inner-page .schedule-event .schedule-details > label{
  font-size: 1.3rem;
  color: #999;
  margin: 1rem 0;
}
.wrapper.inner-page .schedule-event .schedule-details label span.artist{
  font-size: 1.3rem;
  display: inline-block;
  color: #e9a90f;
}

@media (min-width: 768px) {
  .wrapper.inner-page .schedule-event .schedule-details > label,
  .wrapper.inner-page .schedule-event .schedule-details label span.artist{
    font-size: 1.4rem;
  }
}

/* schedule page*/
.wrapper.eventpage .event-page-details .ep-title label{
  font-size: 1.3rem!important;
}

@media (min-width: 768px) {
  .wrapper.eventpage .event-page-details .ep-title label{
    font-size: 1.4rem!important;
  }
  .wrapper.eventpage .tickets-available ul li{
    min-width: 15%;
  }
  .wrapper.eventpage .tickets-available a{
    align-items: center;
    display: flex;
    height: 60px;
    justify-content: center;
  }
  .wrapper.eventpage .tickets-available img{
    max-width: 100%;
  }
}

/* news pickup */
.news--pickup {
  border: 1px solid #fff;
  box-sizing: border-box;
  margin: .9rem;
  padding: 1em .9rem;
  text-align: left;
  width: calc(100% - 1.8rem);
}
.news--pickup__content {
  margin-top: 1em;
}
.news--pickup__content p {
  color: #fff !important;
}
@media (min-width: 768px) {
  .news--pickup {
    margin: 0;
    padding: 2em;
    width: 100%;
  }
}

/* midnight east */
.whatson-venue-page .slide-images-full {width:100%; height:auto; vertical-align: middle; border: solid 1px #3f3f3f; flex-shrink: 0; position:relative;}
.whatson-venue-page .slide-images-full .event-image {max-width:100%;vertical-align: middle;}
@media (min-width: 768px) {
  .whatson-venue-page .slide-images-full {width:557px; height:auto;}
  .whatson-venue-page .slide-images-full .event-image {max-width:100%;}
}



/* youtube */
.yt {
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}
.yt iframe {
  height: 100% !important;
  position: absolute;
  right: 0;
  top: 0;
  width: 100% !important;
}


/* schedule page 191224*/
.carousel-inner,
.carousel-item{
  height: 100%;
}
.carousel-item{
  position: relative;
}
.carousel-item a{
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: center;
}
.carousel-item img{
  height: auto;
  max-height: 100%!important;
  max-width: 100%!important;
  min-height: 0!important;
}
.event-page .carousel-item img{
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
}
.event-page p{
  word-break: break-word;
}


/* whats on next 200116 */
.container--next:not(:nth-of-type(2)) {
  border-top: 1px solid #fff;
  margin-top: 8em;
  padding-top: 8em;
}
.gmap--next {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.gmap--next iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/* news modal */
#news--modalWrap {
  background-color: rgba(0, 0, 0, .8);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 100;
}
#news--modal {
  left: 50%;
  position: absolute;
  top: 2em;
  transform: translateX(-50%);
  width: 90%;
}
@media (min-width: 768px) {
  #news--modal {
    width: auto;
  }
}

/* bnr */
.bnr--col1 {
  box-sizing: border-box;
  display: block;
  margin: 2em auto 1em;
  padding: 0 15px;
  width: 100%;
  text-align: center;
}
.bnr--col1 img {
  width: 100%;
}
a.bnr--col1 img:hover {
  opacity: .5;
}
@media (min-width: 768px) {
  .bnr--col1 {
    margin-top: 4em;
    padding: 0;
    width: 1108px;
  }
  .bnr--col1 img {
    width: auto;
  }
}

/* hero */
.hero {
  overflow: hidden;
}